.cse .gsc-control-cse,
.gsc-control-cse {
  background-color: inherit;
  border: none;
  padding: 1px 0 0 !important;
}

form.gsc-search-box {
  margin: 0 !important;
}

.gsc-input-box {
  line-height: .8em !important;
  margin: 0 !important;
}

input.gsc-search-button-v2 {
  margin: 5px 0 0 1px !important;
}

.gsst_a {
  padding-top: .45em !important;
}

input.gsc-search-button {
  background-color: #FF5700 !important;
  background-image: linear-gradient(to bottom, #FF5700, #B92B05) !important;
  border: 1px solid #E24502 !important;
}

input.gsc-search-button:hover {
  background-color: #FF5700 !important;
  background-image: linear-gradient(to bottom, #E3560D, #B92B05) !important;
  border: 1px solid #E24502 !important;
}

.gsc-search-box .gsc-input > input:focus,
.gsc-input-box-focus {
  border: 1px solid #AAA !important;
}

input.gsc-input {
  font-size: 13px;
}